» Ubuntu » Balíky

Error

two or more packages specified (kdeadmin natty-updates)